/*
Azul: #2A2D82
Negro: #232331
Gris: #5C585E
Gris Claro: #B6B8C8
Amarillo: #FFC95D
*/

/*************** ESTILOS GOV.CO  ***********************/

/******* ACCESIBILIDAD ***********/
.block--gov-accessibility-clone {
	width: 3.2em !important;
	border-radius: 5px 0 0 5px;
	margin-left: 9em
}

.block--gov-accessibility-clone div.images {
	cursor: pointer;
	display: flex;
	justify-content: center;
	flex-direction: column;
	padding: 8px 0;
	background-color: #004884;
	border-radius: 12px;
	border: 2px solid white;
	height: 12em
}

.block--gov-accessibility-clone div.images a {
	cursor: pointer;
	margin: 5px 0;
	text-align: center;
	height: 2.2em;
	padding: 3px 2px;
	padding-top: 0.3em
}

.block--gov-accessibility-clone div.images a .image-icon div {
	cursor: pointer;
	margin: 0 auto;
	position: relative;
	height: 26px;
	width: 27px;
	background-image: url("../images/spr-govco.png") !important;
	background-repeat: no-repeat
}

.block--gov-accessibility-clone div.images a .image-icon #contrast {
	background-position: 0px -180px
}

.block--gov-accessibility-clone div.images a .image-icon #font-down {
	background-position: 0px -206px
}

.block--gov-accessibility-clone div.images a .image-icon #font-up {
	background-position: 0px -232px
}

.block--gov-accessibility-clone div.images a .image-icon #relevo {
	background-position: 0px -258px
}

.block--gov-accessibility-clone div.images a label {
	display: none;
	color: white;
	font-size: 1em;
	margin-left: 2.5em;
	cursor: pointer
}

.block--gov-accessibility-clone div.images a:hover {
	transform: translateX(-9em);
	-webkit-transform: translateX(-9em);
	background-color: #3772FF;
	width: 12em;
	cursor: pointer;
	text-align: left;
	padding: 5px;
	border-radius: 10px;
	transition: all 0.5s ease-in-out
}

.block--gov-accessibility-clone div.images a:hover .image-icon div {
	margin: 0 auto;
	position: absolute
}

.block--gov-accessibility-clone div.images a:hover label {
	display: inline-block !important
}

.block--gov-accessibility {
	position: fixed;
	right: -0.1em;
	bottom: 0;
	top: 30vh;
	width: 3.2em !important;
	border-radius: 5px 0 0 5px;
	z-index: 4;
	background: transparent !important
}

.block--gov-accessibility .block-options {
	cursor: pointer;
	display: flex;
	justify-content: center;
	flex-direction: column;
	padding: 8px 0 !important;
	background-color: #004884;
	border-radius: 12px;
	border: 1px solid #ffffff47
}

.block--gov-accessibility .block-options a {
	cursor: pointer;
	text-align: center;
	padding: 3px 2px
}

.block--gov-accessibility .block-options a .govco-icon {
	color: white !important;
	font-size: 1.5rem
}

.block--gov-accessibility .block-options a label {
	cursor: pointer;
	display: none;
	color: white;
	font-size: 1em;
	margin-left: 2.5em
}

.block--gov-accessibility .block-options a:hover {
	transform: translateX(-9em);
	-webkit-transform: translateX(-8em);
	background-color: #3772FF;
	width: 11em;
	text-align: left;
	border-radius: 10px 0px 0px 10px;
	cursor: pointer;
	-webkit-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	-ms-flex-align: center;
	align-items: center;
	display: -ms-flexbox;
	display: flex
}

.block--gov-accessibility .block-options a:hover {
	cursor: pointer;
	text-decoration: none
}

.block--gov-accessibility .block-options a:hover .govco-icon {
	margin: 0 0.5rem
}

.block--gov-accessibility .block-options a:hover label {
	cursor: pointer;
	display: inline-block !important;
	margin-bottom: 0;
	margin-left: 0;
	font-family: "Work Sans", sans-serif;
	font-size: 0.8rem
}

/*************** WIZARD  ***********************/

#steps { list-style:none;;display: inline-block; margin:0px; padding:0px; color:#000; padding-bottom: 18px;text-align: center; flex: 1;}
/*Activo*/
#steps li {float: left; color: #bababa; font-weight: 700; display:block; width:150px;}
/* li span Activo*/
/*#steps li span {background-color: #36c; color: #fff;border: 1px solid #36c; font-family: Montserrat,sans-serif;font-family: Montserrat,sans-serif;
  margin-right: 5px; border-radius: 100%; border: 1px solid #4b4b4b; width: 25px; height: 25px; text-align: center; padding: 1px 0;font-weight: 700;
}*/

/* Activo*/
#steps li.active { color: #36c;font-weight: 700;} 
#steps li.active span { 	background-color: #36c; color: #fff;border: 1px solid #36c; font-family: Montserrat,sans-serif;font-family: Montserrat,sans-serif;
	margin-right: 5px; border-radius: 100%; border: 1px solid #4b4b4b; width: 25px; height: 25px; text-align: center; padding: 1px 0;font-weight: 700;	
	width: 100px;
	height: 100px;} 

span.gris {
  background-color: #bababa;
  color: #fff;
  border: 1px solid #bababa;
  font-family: Montserrat,sans-serif;
  margin-right: 5px;
  border-radius: 100%;
  border: 1px solid #4b4b4b;
  width: 25px;
  height: 25px;
  text-align: center;
  padding: 1px 0; 
}

.error {
	color: #dc3545;
    font-size: 80%;
}
.obligatorio {
	color: #A80521;
}

/*************** HTML2PDF  ***********************/
.negrita {font-weight: 700;}
.justificado{text-align:justify;}
.centrado{text-align:center;}
.rotulo{font-size:8px;}
.pie{font-size:9px;}

/*************** Datatable  ***********************/
label.datatable {
  display:  flex;
  margin-bottom: .5rem;
}

/**
* TOOLTIPS 2
*/
.tooltipSL {
	position: relative;
	display: inline-block;
	/*border-bottom: 1px dotted black;*/
}
.tooltipSL .tiptextSL {
	visibility: hidden;
	width: 250px;
	background-color: #F2F2F2;
	color: #4B4B4B;
	text-align: justify;
	border-radius: 3px;
	padding: 6px 0;
	position: absolute;
	z-index: 1;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	font-size: 10px;
}
.tooltipSL .tiptextSL::after {
	content: "";
	position: absolute;
	border-width: 5px;
	border-style: solid;
}
.tooltipSL:hover .tiptextSL {
	visibility: visible;
}

.tooltipSL.top .tiptextSL{
	margin-left: -60px;
	bottom: 150%;
	left: 50%;
}
.tooltipSL.top .tiptextSL::after{
	margin-left: -5px;
	top: 100%;
	left: 50%;
	border-color: #2E2E2E transparent transparent transparent;
}
.tooltipSL.bottom .tiptextSL{
	margin-left: -60px;
	top: 150%;
	left: 50%;
}
.tooltipSL.bottom .tiptextSL::after{
	margin-left: -5px;
	bottom: 100%;
	left: 50%;
	border-color: transparent transparent #2E2E2E transparent;
}
.tooltipSL.left .tiptextSL{
	top: -5px;
	right: 101%;
}
.tooltipSL.left .tiptextSL::after{
	margin-top: -5px;
	top: 50%;
	left: 100%;
	border-color: transparent transparent transparent #2E2E2E;
}
.tooltipSL.right .tiptextSL{
	top: -5px;
	left: 110%;
}
.tooltipSL.right .tiptextSL::after{
	margin-top: -5px;
	top: 50%;
	right: 100%;
	border-color: transparent #2E2E2E transparent transparent;
}

/**********************************************************************************/
/*	ESTILOS PARA ENCABEZADO Y PIE DE PAGINA */ 
/**********************************************************************************/
/* Fuentes de Google */
@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&display=swap');
/* Estilos base */
:root {
    --font-family-base-gs: "Nunito Sans", sans-serif;
    --color-sector-gs: #962d46;
    --color-govCo-gs: #3366CC;
    --color-govCo--dark-gs: #004884;
}
/* Estilos base */
.bodygovcobase {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 0;
    font-family: var(--font-family-base-gs);
    padding: 0;
}

/* Estilos del header */
.govcobaseheader {
    display: grid;
    grid-template-rows: auto auto;
    width: 100%;

}

.govcobaseheader__container {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color:var(--color-govCo-gs);
}

.govcobaseheader_container_maxwith {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 38px;
    width: 75%;
}

.govcobaseheader_container_link {
    color: white;
}

.govcobaseheader__logosbar {
    margin: auto;
    width: 100%;
    padding: 1em 0;
}

.govcobaseheader_logosbar_maxwith {
    display: grid;
    grid-template-columns: auto auto auto;
    align-items: center;
    height: 68px;
}

.govcobaseheader_logosbar_title {
    margin: auto;
}

.govcobaseheader_logosbartitle_texto {
    color: #000000;
    font-family: var(--font-family-base-gs);
    /*font-size: calc(0.4em + 0.4vw + 0.4vmin);*/
}
.colorinstitu {
    color: #962D46;
}

.govcobaseheader_logosbar_superintendencia {
    text-align: left;
}
.govcobaseheader_logosbar_superintendencia-img {
    width: 20vw;
    max-width: 228px;
    min-width: 80px;
}
.govcobaseheader_containerbrand_img {
    width: 20vw;
    max-width: 139px;
    min-width: 90px;
}

.govcobaseheader_logosbar_presidencia{
    text-align: right;
}

.govcobaseheader_logosbarpresidencia_img {
    width: 20vw;
    max-width: 250px;
    min-width: 60px;
}



/* Estilos del footer */

.govcobasefooter {
    margin-top: 128px;
    width: 100%;
    min-height: 535px;
    background-color: var(--color-sector-gs);
}

.govcobasefooter__container {
    background-color: white;
    margin: auto;
    min-height: 550px;
    height: auto;
    border: solid 2px #eef4fc;
    border-radius: 20px;
    box-shadow: none;
    position: relative;
    top: -3em;
    padding: 30px 30px 10px;
    box-sizing: border-box;
}

.govcobasefooter_contentinfo_head {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(16rem, 1fr));
    width: 100%;
    align-items: center;

}

.govcobasefooter_contentinfohead_name {
    grid-column: 1/4;
    width: auto;
}
.govcobasefooter_contentinfoheadname_titulo {
    font-family: var(--font-family-base-gs);
    font-size: 24px;
    color: var(--color-sector-gs);
    font-weight: 600;
}

.govcobasefooter_contentinfosede_texto {
    font-family: var(--font-family-base-gs);
    font-size: 20px;
    color: var(--color-sector-gs);
    font-weight: 600;
}

.govcobasefooter_contentinfo_contact-line {
    margin: 3px;
    font-weight: 400;
    color: #4B4B4B;
    line-height: 24px;
    font-size: 16px;
}

.govcobasefooter_contentinfohead_logo {
    text-align: right;
}

.govcobasefooter_contentinfo_network {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(21rem, 1fr));
    margin-top: 3em;
    column-gap: 15px;
    justify-content: flex-start;
    height: 30px;
    width: 100%;
    align-content: flex-end;
    align-items: center;
    flex-wrap: wrap;
}

.govcobasefooter_contentinfo_network-link {
    text-decoration: underline;
    color: var(--color-govCo-gs);
    display: flex;
    align-items: center;
    font-size:16px;
    column-gap: 5px;
    font-weight: 400;
    max-width: 100%;
}
.govcobasefooter_contentinfo_network-link:hover {
    color: var(--color-govCo--dark-gs);
}
.govcobasefooter_contentinfo_contact-line a:hover {
    color:var(--color-govCo--dark-gs);
}
.govcobasefooter_contentinfo_policies {
    margin-top: 32px;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(10rem, 1fr));
    column-gap: 2rem;
    align-items: center;
    justify-content: flex-start;
    font-size: calc(0.4em + 0.4vw + 0.4vmin);
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    row-gap: 10px;
}

.govcobasefooter_contentinfopolicies_link {
    display: flex;
    align-items: center;
    color: var(--color-govCo-gs);
    font-family: var(--font-family-base-gs);
    text-decoration: underline;
    font-size: 14px;
}
.govcobasefooter_contentinfopolicies_link:hover {
    color: var(--color-govCo--dark-gs);
}
.govcobasefooter_contentinfo_network-link:hover .govcobasefooter--svg-redes rect{
    fill: var(--color-govCo--dark-gs);
}

/* Estilos del footer botton bar */

.govcobasefooter_content_bottombar {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--color-govCo-gs);
}

.govcobasefooter_content_bottombar_maxwith {
    display: grid;
    align-items: center;
    height: 88px;
    width: 75%;
}

.govcobasefooter_content_bottombar_maxwith--logos {
    display: grid;
    grid-template-columns: auto auto;
    justify-content: left;
    align-items: center;
}

.govcobasefooter_contentinfoheadlogo_img {
    width: 20vw;
    max-width: 148px;
    min-width: 100px;
}

.govcobasefooter_content_bottombar_maxwith--logos--img1colombia {
    width: 20vw;
    max-width: 48px;
    min-width: 20px;
}

.govcobasefooter_content_bottombar_maxwith--logos--img2govco {
    width: 20vw;
    max-width: 223px;
    min-width: 200px;
}
.govcobasefooter_contentinfo_sede_bootom{
    margin-top: 32px;
}
.govcobasefooter_contentinfo_contact-line a{
    color: var(--color-govCo-gs);
}
@media (min-width: 375px) {
    .govcobasefooter__container, .govcobaseheader__logosbar {
        max-width: 540px;
    }
    .govcobasefooter_contentinfo_network{
        margin-top: 8em;
        row-gap: 5px;
    }
}

@media (min-width: 576px) {
    .govcobasefooter__container, .govcobaseheader__logosbar {
        max-width: 540px;
    }
    .govcobasefooter_contentinfo_network{
        margin-top: 7em;
        row-gap: 5px;
    }
}
@media (max-width: 375px) {
    .govcobasefooter__container, .govcobaseheader__logosbar {
        max-width: 540px;
    }
    .govcobasefooter_contentinfo_network{
        margin-top: 8em;
        row-gap: 5px;
    }
    .govcobasefooter_contentinfo_network-link {
        font-size: 12px;
    }
}
@media (min-width: 768px) {
    .govcobasefooter__container , .govcobaseheader__logosbar{
        max-width: 720px;
    }
    .govcobasefooter_contentinfo_network{
        margin-top: 9em;
        row-gap: 5px;
    }
}
@media (min-width: 992px) {
    .govcobasefooter__container, .govcobaseheader__logosbar {
        max-width: 960px;
    }
    .govcobasefooter_contentinfo_network{
        margin-top: 5em;
        row-gap: 5px;
    }
}
@media (min-width: 1200px) {
    .govcobasefooter__container, .govcobaseheader__logosbar{
        max-width: 1140px;
    }
    .govcobasefooter_contentinfo_network{
        margin-top: 3em;
        row-gap: 5px;
    }
}
@media (min-width: 1400px) {
    .govcobasefooter__container, .govcobaseheader__logosbar{
        max-width: 1320px;
    }
    .govcobasefooter_contentinfo_network{
        display: flex;
        margin-top: 1em;
    }
    .govcobasefooter_contentinfo_policies{
        display: flex;
        margin-top: 1em;
        margin-bottom: 2em;
    }
}

.lineaInferiorEncabeza {
    border-bottom: #962d46 solid 0.2rem;
    padding-bottom: 0rem;
  }


/**********************************************************************************/
/*	FIN ESTILOS PARA ENCABEZADO Y PIE DE PAGINA */ 
/**********************************************************************************/


/* Estilos del Servicios en linea */
.border{
        border-top: #c3bebe solid 0.1rem;
}

.section_colum_center ul{
    padding-left: 3rem;
    padding-right: 3rem;

}


#cc::before{
    content: url(../img/svg/key-fill.svg);
    padding: 0.2rem;
    padding-right: 0.7rem;
    padding-top: 0.5rem;
}



#amdp::before{
    content: url(../img/svg/person-fill-gear.svg);
    padding: 0.2rem;
    padding-right: 0.7rem;
    padding-top: 0.5rem;
}

#cmd::before{
    content: url(../img/svg/person-circle.svg);
    padding: 0.2rem;
    padding-right: 0.7rem;
    padding-top: 0.5rem;
}


#adp::before{
    content: url(../img/svg/shield-fill-check.svg);
    padding: 0.2rem;
    padding-right: 0.7rem;
    padding-top: 0.5rem;
}



#rpne::before{
    content: url(../img/svg/envelope-fill.svg);
    padding: 0.2rem;
    padding-right: 0.7rem;
    padding-top: 0.5rem;
}

#rpne, #adp, #cmd,
#amdp, #cc{
    display: flex;
    padding-bottom: 1rem;
    background: #e6effd !important;
    font-family: 'Montserrat', sans-serif;
    -webkit-text-fill-color: #000000;
    border: none;
    align-items: center;
    padding-left: 1.5rem
}

#aj_icono::before{
    content: url(../img/svg/Icono16.svg);
    padding: 0.2rem;
    padding-right: 1rem;
}

#prc_icono::before{
    content: url(../img/svg/Icono18.svg);
    padding: 0.2rem;
    padding-right: 1rem;
}
#rtml_icono::before{
    content: url(../img/svg/Icono20.svg);
    padding: 0.2rem;
    padding-right: 1rem;
}
#otro_icono::before{
    content: url(../img/svg/Icono21.svg);
    padding: 0.2rem;
    padding-right: 1rem;
}
#otro_iconoMA::before{
    content: url(../img/svg/Icono21.svg);
    padding: 0.2rem;
    padding-right: 1rem;
}

#pc_icono::before{
    content: url(../img/svg/Icono_12.svg);
    padding: 0.2rem;
    padding-right: 1rem;
}
#pdp_icono::before{
    content: url(../img/svg/Icono19.svg);
    padding: 0.2rem;
    padding-right: 1rem;
}
#pi_icono::before{
    content: url(../img/svg/Icono17.svg);
    padding: 0.2rem;
    padding-right: 1rem;
}
#pi_icono::after,
#pdp_icono::after,
#pc_icono::after,
#otro_icono::after,
#otro_iconoMA::after,
#rtml_icono::after,
#prc_icono::after,
#aj_icono::after{
    content: url(../img/punta-de-flecha-hacia-arriba.png);
    padding-left: 9rem;
    padding-top: 0.1rem;
}

#consultar-tramite::before{
    content: url(../img/svg/eye-fill.svg);
    padding: 0.2rem;
    padding-right: 1rem;
}
#ges-datos::before{
    content: url(../img/svg/person-circle-1.svg);
    padding: 0.2rem;
    padding-right: 1rem;
}
#element.hide, 
#element2.hide,
#element3.hide, 
#element4.hide,
#element5.hide, 
#element6.hide,
#element7.hide,
#element8.hide  {
  display: none;
}
#login::after{
    margin: 1rem;
    content: url(../img/svg/Icon.svg);
    padding-top: 1rem;
    padding-left: 1rem;
    padding-right: 1rem;
    height: 50%;
    border: 1px solid #000000;
    -moz-border-radius: 7px;
    -webkit-border-radius: 98px;
}
#login{
    display: flex;
    line-height: 1.5;
    height: 125px;
}
.title-sl{
        margin-top: 5px;
}
.all{
    display: flex;
    padding-top: 4rem;
    background: #fff !important;
    font-family: 'Montserrat', sans-serif;
    -webkit-text-fill-color: #2a2d83;
    border: none;
    align-items: center;
    padding-left: 28rem;
    
    flex-direction: column;
}
  

.all {
     visibility: visible;

}

.all .desvanecer{
    text-decoration: none !important;
}
.desvanecer{
    -webkit-text-fill-color: transparent;
    
}
.desvanecer:before{
    content: 'Abrir Todo:';
    -webkit-text-fill-color: #2a2d83 ;
    position: absolute;
}
.cerrar{
    margin: 0;
    text-decoration: underline;
}

.abrir{
    margin: 0;
    text-decoration: underline;
}
.flecha::after{
    display: none !important;
}
.flecha-none::after{
    display: none !important;
}

ul, ul::marker{
    color:#698ed9;
   -webkit-text-fill-color: #698ed9;
}

.boton_section{
   
    padding-bottom: 1rem;
    background: #fff !important;
    width: -webkit-fill-available;
    font-family: 'Montserrat', sans-serif;
    -webkit-text-fill-color: #000000;
    border: none;
    font-size: 1rem;
    line-height: 1.5;
    text-align: left;
    
}
.boton_section_blue{
    display: flex;
    padding: 0.6rem;
    background: #962D46 !important;
    width: -webkit-fill-available;
    font-family: 'Montserrat', sans-serif;
    -webkit-text-fill-color: #fff;
        border-radius: 6px;
}
 .borde-section{
    padding: 1rem;
    box-shadow: 0 0 3px #808080;
    border-radius: 6px;
    margin-bottom: 2rem;
 }
h5{
    margin: 0;
    font-size: 1.1rem;
    line-height: 1.5;
}
.seccion_der{
    line-height: 1.5;
    padding-top: 1rem;
    padding-bottom: 1rem;
    background-color:#e6effd ; 
    margin-right: 0 !important;
}

.flex-container {
  margin-right: 3rem;
  margin-left: 3rem;
  line-height: 1.5;
  display: flex;
  flex-direction: row;
 
   } 
.flex-item{
    padding: 1.5rem;
    flex: 25%;
}

.bodygovcobase_psl_head{
    margin-right: 4.3rem;
    margin-left: 4.3rem;
    margin-top: 1rem;
    padding-top: 2%;
    display: flex;
    justify-content: space-between;
    font-family: 'Work Sans', sans-serif;
   /* -webkit-text-fill-color: #000000;*/

}
.bodygovcobase_psl_head h4{
    font-size: 1.2rem;
    margin-bottom: 0px;

}
.bodygovcobase_psl_head .govcobaseheader_logosbar_title{
    margin: 0;
}


.bodygovcobase_psl{
    margin-right: 4rem;
    margin-left: 4rem;
    margin-top: 1rem;
    padding-top: 1rem;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    font-family: 'Work Sans', sans-serif;
 

}
.body_section{
     padding: 2rem;
     background-color: #f6f8f9;
      margin: 4%;
}
.bodygovcobase_mu{
   
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    font-family: 'Work Sans', sans-serif;
    border-bottom: #a9a6a6 dashed 0.2rem;
   

}

.bodygovcobase_doc{
    padding-left: 20rem;
    padding-right: 20rem;
    padding-top: 2rem;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    font-family: 'Work Sans', sans-serif;
    align-items: stretch;
    
}

.pdf::before{
    content: url(../img/svg/PDF.svg);
    padding: 0.2rem;
    padding-right: 1rem;
}
.wort::before{
    content: url(../img/svg/DOC.svg);
    padding: 0.2rem;
    padding-right: 1rem;
}

.pdf, .wort{
    
    display: flex;
    background: #f6f8f9 !important;
    font-family: 'Montserrat', sans-serif;
    -webkit-text-fill-color: #2a2d83;
    border: none;
    font-size: 1rem;
    align-items: center;
    text-decoration: underline;
}


.section_colum_center{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

ol.c {list-style-type: decimal;}
ol.n {list-style-type: lower-roman;}
ol.s {list-style-type: inherit;}

.recuadro_PQRSF {
    border: 2px solid #f5a46a; /* color del borde similar al de la imagen */
    /*border: 2px solid #962d46;*/ /* color del borde similar al de la imagen */
    border-radius: 12px;       /* redondeado de las esquinas */
    padding: 15px;             /* espacio interno */
    font-family: Arial, sans-serif;
    font-size: 14px;
    color: #333;
    line-height: 1.5;
    background-color: #fff;    /* fondo blanco */
    width: 100%;
  }

  /*** Estilos para formularios con contraseña ****/
    .requisitosPassword {
        list-style: none;
        padding-left: 0;
        font-size: 14px;
    }

    .requisitosPassword li {
        color: #666;
    }

    .requisitosPassword li.valido {
        color: green;
        font-weight: bold;
    }

    /* Estilos cargue de archivos*/
    .msg{margin-top:10px;font-size:13px;font-weight: bold;}
    .ok{color:#1a7f37}
    .err{color:#b42318}
    .progress{width:100%;height:16px;display:none;margin-top:10px}
    .xbtn{border:0;background:transparent;color:#0b2a6f;font-size:18px;cursor:pointer}
      

